sink_pydoc_template.h File Reference
`#include "pydoc_macros.h"`

Go to the source code of this file.

## Macros

#define | D(...) DOC(gr,limesdr, __VA_ARGS__ )

## Variables

static const char * | __doc_gr_limesdr_sink = R"doc()doc"
static const char * | __doc_gr_limesdr_sink_sink_0 = R"doc()doc"
static const char * | __doc_gr_limesdr_sink_sink_1 = R"doc()doc"
static const char * | __doc_gr_limesdr_sink_make = R"doc()doc"
static const char * | __doc_gr_limesdr_sink_set_center_freq = R"doc()doc"
static const char * | __doc_gr_limesdr_sink_set_antenna = R"doc()doc"
static const char * | __doc_gr_limesdr_sink_set_nco = R"doc()doc"
static const char * | __doc_gr_limesdr_sink_set_bandwidth = R"doc()doc"
static const char * | __doc_gr_limesdr_sink_set_digital_filter = R"doc()doc"
static const char * | __doc_gr_limesdr_sink_set_gain = R"doc()doc"
static const char * | __doc_gr_limesdr_sink_set_sample_rate = R"doc()doc"
static const char * | __doc_gr_limesdr_sink_set_oversampling = R"doc()doc"
static const char * | __doc_gr_limesdr_sink_calibrate = R"doc()doc"
static const char * | __doc_gr_limesdr_sink_set_buffer_size = R"doc()doc"
static const char * | __doc_gr_limesdr_sink_set_tcxo_dac = R"doc()doc"
static const char * | __doc_gr_limesdr_sink_write_lms_reg = R"doc()doc"
static const char * | __doc_gr_limesdr_sink_set_gpio_dir = R"doc()doc"
static const char * | __doc_gr_limesdr_sink_write_gpio = R"doc()doc"
static const char * | __doc_gr_limesdr_sink_read_gpio = R"doc()doc"

## Macro Definition Documentation

## D

#define D | ( |  | ... | ) | DOC(gr,limesdr, __VA_ARGS__ )

## Variable Documentation

## __doc_gr_limesdr_sink

const char* __doc_gr_limesdr_sink = R"doc()doc"

static

## __doc_gr_limesdr_sink_calibrate

const char* __doc_gr_limesdr_sink_calibrate = R"doc()doc"

static

## __doc_gr_limesdr_sink_make

const char* __doc_gr_limesdr_sink_make = R"doc()doc"

static

## __doc_gr_limesdr_sink_read_gpio

const char* __doc_gr_limesdr_sink_read_gpio = R"doc()doc"

static

## __doc_gr_limesdr_sink_set_antenna

const char* __doc_gr_limesdr_sink_set_antenna = R"doc()doc"

static

## __doc_gr_limesdr_sink_set_bandwidth

const char* __doc_gr_limesdr_sink_set_bandwidth = R"doc()doc"

static

## __doc_gr_limesdr_sink_set_buffer_size

const char* __doc_gr_limesdr_sink_set_buffer_size = R"doc()doc"

static

## __doc_gr_limesdr_sink_set_center_freq

const char* __doc_gr_limesdr_sink_set_center_freq = R"doc()doc"

static

## __doc_gr_limesdr_sink_set_digital_filter

const char* __doc_gr_limesdr_sink_set_digital_filter = R"doc()doc"

static

## __doc_gr_limesdr_sink_set_gain

const char* __doc_gr_limesdr_sink_set_gain = R"doc()doc"

static

## __doc_gr_limesdr_sink_set_gpio_dir

const char* __doc_gr_limesdr_sink_set_gpio_dir = R"doc()doc"

static

## __doc_gr_limesdr_sink_set_nco

const char* __doc_gr_limesdr_sink_set_nco = R"doc()doc"

static

## __doc_gr_limesdr_sink_set_oversampling

const char* __doc_gr_limesdr_sink_set_oversampling = R"doc()doc"

static

## __doc_gr_limesdr_sink_set_sample_rate

const char* __doc_gr_limesdr_sink_set_sample_rate = R"doc()doc"

static

## __doc_gr_limesdr_sink_set_tcxo_dac

const char* __doc_gr_limesdr_sink_set_tcxo_dac = R"doc()doc"

static

## __doc_gr_limesdr_sink_sink_0

const char* __doc_gr_limesdr_sink_sink_0 = R"doc()doc"

static

## __doc_gr_limesdr_sink_sink_1

const char* __doc_gr_limesdr_sink_sink_1 = R"doc()doc"

static

## __doc_gr_limesdr_sink_write_gpio

const char* __doc_gr_limesdr_sink_write_gpio = R"doc()doc"

static

## __doc_gr_limesdr_sink_write_lms_reg

const char* __doc_gr_limesdr_sink_write_lms_reg = R"doc()doc"

static